Subject: Help regarding Bidierectional Contention Resolution/ GMPLS-rsvp-te

From: sumit singh <[email-masked]>
Date: Wed, 11 Sep 2002 00:59:19 -0700 (PDT)

Hello,

I have a doubt in the ietf draft
"draft-ietf-mpls-generalised-rsvp-te-07.txt, Section
3.2, "Contention Resolution"

The draft says :

a consideration related to contention resolution is
that the neighbor's node ID might not be known when
sending an initial path message.  

I am not clear as to why is it that the node ID of the
neighbor would not be known while sending the initial
path message.

I would greatly appreciate any help on this.

-Sumit

__________________________________________________
Yahoo! - We Remember
9-11: A tribute to the more than 3,000 lives lost
http://dir.remember.yahoo.com/tribute